"High" = "高";
"Hide This Sensor" = "このセンサーを隠す";
"SENSORS" = "センサー";
"Automatic" = "自動";
"Medium" = "中";
"No Sensors Found" = "センサー無し";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

